import { createFileRoute } from "@tanstack/react-router";
import { Button } from "../components/ui/button";

export const Route = createFileRoute("/")({
    component: Index,
});

function Index() {
    return (
        <div>
            <div className="h-screen flex items-center justify-center">
                <Button className="h-96 w-96">
                    <a href="/lst/d" target="_blank" className="text-4xl">
                        LST-DOCS
                    </a>
                </Button>
            </div>
        </div>
    );
}
